body.home header{ 
  background: url(../images/headerBg.jpg) repeat-x center top; 
  min-height: 190px;
}
body.home header .main-nav{
  position: absolute;
  z-index: 1;
}
body.home header .main-nav .container{
  padding: 0px;
}
body.home header .main-nav { 
  width: 100%;
  padding: 57px 0px 24px;
  background: url(../images/headerContainerBg.png) no-repeat center top;
  text-align: center;
}
body.home header .main-nav ul.menuNav li {
  margin-top: 50px;
}
body.home header .main-nav li {
  display: inline-block;
  float: none;
}
body.home header .main-nav li a {
  margin-left: 30px;
  margin-right: 30px;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
  position: relative;
}
body.home header .main-nav li a::after{
  content: '';
  background: #fff;
  height: 2px;
  width: 40px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -5px;
  opacity: 0;
}
body.home header .main-nav li a:hover::after,
body.home header .main-nav li a.active::after{
  opacity: 1;
}
body.home header .navbar-toggler-icon i{
  font-size: 26px;
  color: #fff;
}
@media screen and (max-width: 994px){
  /*---- Start homepage ----*/ 
  body.home header .main-nav li a {
    font-size: 15px;
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 767px){
  body.home header {
    min-height: 165px;
  }
  body.home header .main-nav{
    padding: 24px 0px;
  }
  body.home header .main-nav ul{
    background:#000;
  }
  body.home header .main-nav ul.menuNav li {
    margin: 10px 0px;
  }
}
@media screen and (max-width: 575px){
  body.home header .order-sm-last {
      -webkit-box-ordinal-group: 14;
      -ms-flex-order: 13;
      order: 13;
  }
}
